Foros del Web » Programando para Internet » PHP »

error al acutalizar mysql 4.1.10

Estas en el tema de error al acutalizar mysql 4.1.10 en el foro de PHP en Foros del Web. que tal, ahi les va mi bronca: tenia instalado el mysql 3.23... ke viene incluido con el phptriad 2.2.1, trate de actualizar my servidor mysql ...
  #1 (permalink)  
Antiguo 21/02/2005, 11:50
 
Fecha de Ingreso: agosto-2002
Mensajes: 121
Antigüedad: 15 años, 4 meses
Puntos: 0
Pregunta error al acutalizar mysql 4.1.10

que tal, ahi les va mi bronca: tenia instalado el mysql 3.23... ke viene incluido con el phptriad 2.2.1, trate de actualizar my servidor mysql a la version 4.1.10, segui todas las instrucciones para bar de baja el servidor anterior e instale el mysql desde el "instaler" segui todas las instrucciones pero al ratar de conectarme con el phpmyadmin para examinar mis bases de datos me sale el siguiente error:

MySQL ha dicho:

#1251 - Client does not support authentication protocol requested by server; consider upgrading MySQL client

ya puse la contraseña del root en el config.php del phpmyadmin

a ke se debe ese error?
  #2 (permalink)  
Antiguo 21/02/2005, 11:55
Avatar de eft0  
Fecha de Ingreso: junio-2003
Ubicación: Santiago - Chile
Mensajes: 635
Antigüedad: 14 años, 6 meses
Puntos: 8
Tienes que actualizar la contraseña en MySQL:

http://dev.mysql.com/doc/mysql/en/old-client.html

Pense que esto ya no erá común, saludos, y suerte!.
  #3 (permalink)  
Antiguo 21/02/2005, 11:58
 
Fecha de Ingreso: agosto-2002
Mensajes: 121
Antigüedad: 15 años, 4 meses
Puntos: 0
gracias voy a darle una lida a eso
saludos
  #4 (permalink)  
Antiguo 21/02/2005, 12:24
 
Fecha de Ingreso: agosto-2002
Mensajes: 121
Antigüedad: 15 años, 4 meses
Puntos: 0
PERFECTO eft0 !!!!! ya estuvo solucionado, ahi les va el tip para futuras consultas.

ejecutar la siguiente consulta:

mysql> UPDATE mysql.user SET Password = OLD_PASSWORD('newpwd')
-> WHERE Host = 'some_host' AND User = 'some_user';
mysql> FLUSH PRIVILEGES;


donde newpwd es el password ke le di a la hora de instalar el mysql 4.1.10 para el root ....... y listo !!!!

Gracias
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 14:06.